# libaom pkg-config.
prefix=C:/Craft/windows-msvc2026_64-cl
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: aom
Description: Alliance for Open Media AV1 codec library v3.13.3.
Version: 3.13.3
Requires:
Conflicts:
Libs: -L${libdir} -laom
Libs.private:
Cflags: -I${includedir}
